
@font-face {
    font-family: PFDinTextCompPro;
    src: url("../fonts/PFDinTextCompPro-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: PFDinTextCompPro;
    src: url("../fonts/PFDinTextCompPro-Light.ttf");
    font-weight: 300; /*light*/
    font-style: normal;
}

@font-face {
    font-family: PFDinTextCompPro;
    src: url("../fonts/PFDinTextCompPro-Medium.ttf");
    font-weight: 500; /*medium*/
    font-style: normal;
}

@font-face {
    font-family: PFDinTextCompPro;
    src: url("../fonts/PFDinTextCompPro-Bold.ttf");
    font-weight: bold;
    font-style: normal;
}


body {
    background-color: #000;
}

    body, body * {
        font-size: 22px;
        color: #fff;
        font-family: 'PFDinTextCompPro';
        font-weight: 300;
    }

a {
    display: inline-block;
    color: #fff;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
        color: #fff;
    }

.button {
    background-color: white;
    color: #000;
    font-size: 22px;
    padding: 0 16px 3px;
    border-radius: 12px;
    line-height: 44px;
    border: 1px solid #fff;
    margin-top: 30px;
    margin-bottom: 170px;
    cursor: pointer;
}

    .button#go {
        margin-bottom: 0;
        width: 100%;
    }

.footer {
    max-width: 890px;
    margin: 30px auto 80px;
    background: url(../imgs/map_white.png) no-repeat;
    background-position: right bottom;
}

    .footer > div {
        display: -webkit-flex;
        display: flex;
        align-items: flex-end;
    }

        .footer > div > div:first-child {
            width: 284px;
        }

        .footer > div > div:last-child {
            /*flex-grow: 1;*/
            width: 456px;
        }
    .footer .email {
        font-size: 26px;
        line-height: 25px;
        display: block;
        color: #fff;
    }
    .footer a.email:hover {
        color: #fff;
    }

    .footer .phone {
        font-size: 22px;
        line-height: 25px;
        display: block;
        color: #fff;
    }
    .footer a.phone:hover {
        color: #fff;
    }

    .footer .socials a {
        display: inline-block;
        margin: 0 10px 0 0;
    }

    .footer .politica {
        margin: 10px 0 4px 0;
        font-size: 15px;
    }

    .footer > div:last-child {
        font-size: 22px;
        line-height: 25px;
    }
.socials {
    margin-top: 26px;
}



.successResponse, .errorResponse, .form {
    display: none;
}

.successResponse, .errorResponse {
    max-width: 500px;
    background-color: #4b4b4b;
}

.responseText {
    padding: 50px;
    text-align: center;
}

.form {
    max-width: 500px;
    background-color: #4b4b4b;
}

.formContainer {
    padding: 50px;
}

.nameContainer {
    padding-bottom: 30px;
}

input {
    /*font-size: 58px;*/
    width: 260px;
    padding: 2px 4px;
    box-sizing: border-box;
    color: #000;
}

.errorContainer {
    color: red;
    /*font-size: 52px;*/
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #8d8d8d;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #8d8d8d;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #8d8d8d;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8d8d8d;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #8d8d8d;
}

::placeholder { /* Most modern browsers support this now. */
    color: #8d8d8d;
}

#modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .50;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    /*z-index: 1000;*/
}

body.active {
    /*position: fixed;*/
    overflow: hidden;
}

.closeForm, .closeSuccessResponse, .closeErrorResponse {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
 